
Katello - Feature #5277

[13] Generate CLI documentation

04/21/2014 11:31 PM - Mike McCune

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We need some generated documentation for Katello and Foreman's CLI in a format we can publish in web format

----

Imported from https://trello.com/c/112QK2RQ/233-13-generate-cli-documentation_

History

#1 - 06/04/2014 02:47 AM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

This should be handled by Apipie.

#2 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:46 PM - Eric Helms

- translation missing: en.field_release set to 13
